/* NAVBAR */
.tentang-kami-nav {
	border-bottom: 1px solid #ddd;
	background: #faf8f6;
}

.tentang-kami-nav-inner {
	margin: auto;
	display: flex;
	gap: 30px;
	padding: 15px 115px;
}

.tentang-kami-nav a {
	text-decoration: none;
	color: #777;
	font-size: 14px;
	padding-bottom: 8px;
}

.tentang-kami-nav a.tentang-kami-active {
	color: #7B4B3A;
	border-bottom: 2px solid #7B4B3A;
}

/* CONTAINER */
.tentang-kami-container {
	margin: auto;
	padding: 20px 115px;
}

/* LAYOUT */
.tentang-kami-layout {
	display: flex;
	gap: 50px;
	align-items: flex-start;
	padding-top: 20px;
}

/* LEFT */
.tentang-kami-left {
	flex: 1.tentang-kami-2;
}

.tentang-kami-label {
	font-size: 12px;
	letter-spacing: 1px;
	color: #A67C6B;
	margin-bottom: 10px;
}

h1 {
	font-size: 30px;
	line-height: 1.tentang-kami-3;
	margin-bottom: 16px;
}

.tentang-kami-desc {
	font-size: 14px;
	color: #666;
	line-height: 1.tentang-kami-7;
	margin-bottom: 16px;
}

/* QUOTE */
.tentang-kami-quote {
	border-left: 3px solid #7B4B3A;
	padding-left: 14px;
	font-style: italic;
	color: #444;
	margin: 18px 0;
}

/* RIGHT */
.tentang-kami-right {
	flex: 1;
	text-align: center;
}

.tentang-kami-circle {
	width: 100%;
	max-width: 380px;
	margin: auto;
	overflow: hidden;
	margin-bottom: 40px;
}

.tentang-kami-circle img {
	height: 380px;
	/* border-radius: 50%; */
	object-position: top;
}

.tentang-kami-caption {
	font-size: 11px;
	color: #999;
	margin-top: 10px;
	line-height: 1.tentang-kami-4;
}

/* RESPONSIVE */
@media(max-width: 900px) {
	.tentang-kami-nav-inner {
		margin: auto;
		display: flex;
		gap: 30px;
		padding: 15px 20px;
	}
	
	/* CONTAINER */
	.tentang-kami-container {
		padding: 20px 20px;
	}
	.tentang-kami-layout {
		flex-direction: column;
		gap: 30px;
	}
	
	h1 {
		font-size: 24px;
	}
	
	.tentang-kami-right {
		order: -1;
	}
	
	.tentang-kami-circle img {
		width: 100%;
	}
}